Bug 1123977 - Remove the Red Hat Customer Portal Portlet
Summary: Remove the Red Hat Customer Portal Portlet
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.3.0
Hardware: All
OS: All
unspecified
high
Target Milestone: ER01
: JON 3.3.0
Assignee: Libor Zoubek
QA Contact: Mike Foley
Adam Strong
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 18:55 UTC by Keith Robertson
Modified: 2016-07-10 22:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-11 14:01:25 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1108930 None None None Never

Internal Links: 1108930

Description Keith Robertson 2014-07-28 18:55:27 UTC
Description of problem:
JON currently ships with a portlet to [1].  This portlet is no longer required now that JON has Red Hat Access (see screenshots in [2]) integrated directly into the menu.  Further, this portlet could confuse customers as the UX is not the same and the capabilities are different.

For example, creating a support case with Red Hat Access will automatically attach the requisite logs that support engineers want to see.  Whereas creating a support case through the portlet will not.

This bugzilla requests that the JON customer portal portlet be discontinued in favor of it's more modern and supported replacement, Red Hat Access.

[1] https://access.redhat.com/ext/software/JBoss_Operations_Network/portlet/
[2] https://mojo.redhat.com/docs/DOC-182297

Comment 3 Libor Zoubek 2014-07-31 09:36:26 UTC
in master

commit 8916c3f0dfe9465a6c877e8c06cbb8669bac0b03
Author: Libor Zoubek <lzoubek@redhat.com>
Date:   Wed Jul 30 16:46:44 2014 +0200

    mashup portlet now shows static page instead of IFRAMEd RHQ documentation

Comment 7 Simeon Pinder 2014-07-31 15:52:13 UTC
Moving to ON_QA as available to test with brew build of DR01: https://brewweb.devel.redhat.com//buildinfo?buildID=373993

Comment 8 Libor Zoubek 2014-08-01 09:37:00 UTC
This one didn't get it to DR1 (commit was pushed too late)

Comment 12 Simeon Pinder 2014-08-19 23:50:27 UTC
Moving to ON_QA as available to test in the following brew build:

https://brewweb.devel.redhat.com//buildinfo?buildID=379025


Note You need to log in before you can comment on or make changes to this bug.